DEPRECATED

# Property Description

The -moz-outline-style property specifies the style of the left, right, top, and bottom borders of the object.

Note: This property was deprecated and support removed from Firefox 3.6. It is replaced by the outline-style property.

This property has the following syntax:

    -moz-outline-style:value

# Property Values

Value | Description
--- | ---
solid | Specifies a solid line
none | (default) Specifies no outline
dashed | A series of short line segments is drawn
dotted | A series of dots is drawn
double | A double line outline
groove | The outline looks as if it has been carved into the background
hidden | Turns the outline off
inherit | Takes the value of this property from the computed style of the parent element.
inset | The outline looks as though it were embedded in the canvas
outset | The outline looks as though it were coming out of the canvas
ridge | The outline looks as if it's protruding out of the background
-moz-bg-inset | The outline looks as though it were embedded in the canvas
-moz-bg-outset | The outline looks as though it were coming out of the canvas
-moz-bg-solid | Specifies a solid line
inherit | Specifies that the value of the property should be inherited from the parent element

# Browser Support

Firefox | IE | Chrome | Opera | Safari

# Miscellaneous Information

Inherited: | No
Defined In: | Mozilla Specific
Initial Value: | none
Applies To: | All elements